Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 04 Aug 2019 20:57:14 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hello<div><br></div>
<div>What is the update on this? I have been calling for past 2 weeks and your customer care is telling there is some technical issue. The return was made more than 2 weeks back and I have not received by refund.</div>
<div>I need this to be escalated.</div>
<div><br></div>
<div>Regards</div>
<div>Ajay</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 18, 2019 at 10:03 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">Hi Ajay,<br><br>Thank you for shopping with us.<br><br>You can return online purchases through the below three channels:<br><br>·You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (splash) store across the UAE.<br><br>Here’s what you need to do.<br><br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the UAE.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
<div dir="ltr"><div><br></div></div>
<div class="gmail-m_6815148556514874776freshdesk_quote">
            <blockquote class="gmail-m_6815148556514874776freshdesk_quote">
              On
              Wed, 17 Jul at  6:22 PM
              <span class="gmail-m_6815148556514874776separator">,  Ajay P &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Hi,

I made an order online for 3 shirts and one fo the shirts I received was not the same item i ordered.Hence I need to get this returned and refunded.I called the toll free number,however they said they have a technical issue and to contact later. Hence I am writing this get the return process actioned since I have alreayd called twice and they still have technical issue. My order number is 97509936627. Please arrange to have the collected from my address as soon as possible since I dont want to exceed the time period validity for returns.

Thanks
Ajay</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/87934